class In_refrigerator:
    """
    Purpose:
        class to keep track of ingredients in the refrigerator
    Instance variables:
        In_refrigerator.refrigerator_list: list of all ingredients in the refrigerator
    Methods:
        remove_ingredient: removes an ingredient from the refrigerator list
        add_ingredient: adds an ingredient to the refrigerator list
    """

    refrigerator_list = []

    def __init__(self, list_of_refrigerator_ingredients):
        In_refrigerator.refrigerator_list = list_of_refrigerator_ingredients
        In_refrigerator.refrigerator_list.sort()

    def remove_ingrdient(ingredient_name):
        if ingredient_name in In_refrigerator.refrigerator_list:
            In_refrigerator.refrigerator_list.remove(ingredient_name)

    def add_ingredient(ingredient_name):
        In_refrigerator.refrigerator_list.append(ingredient_name)
        In_refrigerator.refrigerator_list.sort()